Bug 106474 - anaconda cant be started
anaconda cant be started
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-10-07 10:47 EDT by ran
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-10 12:12:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ran 2003-10-07 10:47:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
When trying to run redhat8 inside UML,
The installer runs very well, but before starting anaconda, the 
next message appears: "VFS: Can't find ext2 filesystem on dev 

Then anaconda is stucked.

I dont have a clue what filesystem can't be mounted because it
issn't written is the message. what do I do in such a case?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.run UML with Initrd of redhat8 
2.config the proper nfs/ftp options
3.try to continue and move to anaconda installation...

Actual Results:  VFS: Can't find ext2 filesystem on dev loop(7,0)

Additional info:
Comment 1 Michael Fulbright 2003-10-10 12:12:18 EDT
I don't believe anaconda is going to work under UML.

Note You need to log in before you can comment on or make changes to this bug.